package com.xxfc.discovery.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

public class UpdateVideoFile extends BaseBean {
    private String data;
    private boolean rel;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }
}
